Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 04:18:42 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat ishita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ishita Bot:  Hi Ishita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643483658 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528559406            08:11 AM, 24th Mar                   Ezzaldeen                   Hi  Ishita , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:12 AM, 24th Mar                     ishita                    Yesterday I collected my order from splash store but message is coming you have not collected your order           08:12 AM, 24th Mar                     ishita                    So please update in your system           08:13 AM, 24th Mar                     ishita                    I want to return this order also           08:13 AM, 24th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  9643483658           08:15 AM, 24th Mar                     ishita                             08:15 AM, 24th Mar                     ishita                    Yes           08:15 AM, 24th Mar                     ishita                    Just now I send you pic of this order           08:16 AM, 24th Mar                   Ezzaldeen                   you can return  the item in the same store you collected  the order from           08:17 AM, 24th Mar                     ishita                    Ok ...thank you           08:17 AM, 24th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294479